

/* font関連 */
@font-face {
  font-family: 'Apricot';
  src: url('../font/Px437_Apricot_200L.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dot-gothic-16';
  src: url('../font/DotGothic16-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Px437_ATT_PC6300-2x';
  src: url('../font/Px437_ATT_PC6300-2x.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Px437_IBM_DOS_ISO9-2x';
  src: url('../font/Px437_IBM_DOS_ISO9-2x.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



/* img関連 */

footer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-icon {
  width: 50px;
  height: 50px;
}

.page-footer{
  display:grid;
  margin: 0 auto;
}

.mobile-view-link{
  display:flex;
  text-align:center;
  font-family:'dot-gothic-16',sans-serif;
}

